columns:
    id:
        label: id
        type: number
    created_at:
        label: created_at
        type: datetime
    updated_at:
        label: updated_at
        type: datetime
    type:
        label: type
        type: text
    content_id:
        label: content_id
        type: number
    user_id:
        label: user_id
        type: number
    note:
        label: note
        type: text
